[Desktop Entry]
Type=Application
Name=suse-chroots
GenericName=suse-chroots
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=suse-chroots %u
Terminal=false
Categories=Qt;Utility;
